Commit de0f5ad0 authored by Jonathan Michalon's avatar Jonathan Michalon

Add license file and README section

parent f1d66a48
This diff is collapsed.
......@@ -9,3 +9,8 @@ Dependencies
Written in Python, it needs at least python 3.2 for the ThreadPools.
On debian Wheezy the package is `python3`.
License
-------
This project is placed under GNU GPLv3. See COPYING.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment